{
  "id": 5624881,
  "name": "The People of the State of Illinois, appellee, v. Rudolph Mourek, appellant",
  "name_abbreviation": "People v. Mourek",
  "decision_date": "1933-12-13",
  "docket_number": "Gen. No. 36,805",
  "first_page": "612",
  "last_page": "612",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 612"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 404,
    "ocr_confidence": 0.504,
    "sha256": "43c0617a17d4d19f9251f00de865dfcc2899c3f957ad42d6b63b50485355adbd",
    "simhash": "1:e308fcac6a2c93d8",
    "word_count": 60
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, appellee, v. Rudolph Mourek, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebel\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebel"
      }
    ],
    "attorneys": [
      "Michael B. Roderick, for appellant. Thomas J. Courtney, State\u2019s Attorney, for appellee; Edward E. Wilson, Grenville Beardsley and J. Albert Woll, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, appellee, v. Rudolph Mourek, appellant.\nGen. No. 36,805.\nOpinion filed December 13, 1933.\nRehearing denied December 27, 1933.\nMichael B. Roderick, for appellant. Thomas J. Courtney, State\u2019s Attorney, for appellee; Edward E. Wilson, Grenville Beardsley and J. Albert Woll, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0612-01",
  "first_page_order": 672,
  "last_page_order": 672
}
